<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Search Forms</title>
	<style type="text/css">
    legend {
        font-family: "Verdana", sans-serif;
        font-size: 18px;
        font-weight: bold;
        color: black;
    }
    
	label {
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		font-size: 16px;
		font-weight: bold;
	}
	body{
        font-family: "Geneva", sans-serif;
        background-color: #ADEBAD;
	}
	</style>
</head>
<body>
    
<!-- The first form that allows users to search employees by employee number -->
<form action="handle_employee_number.php" method="post">
	<fieldset><legend>Search Employees by Employee Number:</legend>
	<p>Select an Employee 4-digit Number: 
		<select name='employee_number'>
	    <?php // Populate country drop down list using database data
	    include('mysqli_connect.php'); //$dbc
	    $query = "SELECT employeeNumber FROM employees GROUP BY employeeNumber ORDER BY employeeNumber";
	    $result = mysqli_query($dbc, $query);
	    while ($row = mysqli_fetch_array($result, MYSQLI_ASSOC)){
	        $employeenumber = $row['employeeNumber'];
	        echo "<option value =\"$employeenumber\">$employeenumber</option>\n";
	    }
	    ?>
	</select>
	</p>
	<div align="center"><input type="submit" name="search" value="search"></div>
	</fieldset>
</form>
<br><br>

<!-- The second form that allows users to search orders by order start and end date-->
<form action="handle_date.php" method="post"> 
    <fieldset><legend>Search Orders by Order Date:</legend>
	<p>Start Date: 
	<input type="text" name="start_date" size="20" maxlength="40"> (For Example: 2003-01-01)<br>
	End Date:
	<input type="text" name="end_date" size="20" maxlength="40"> (For Example: 2005-12-31)
	</p> 
	<div align="center"><input type="submit" name="search" value="search"></div>
	</fieldset>
</form>
<br><br>
</html>